
Foreman - Feature #14095

associate vms on ovirt should use the search filter api for faster responses

03/08/2016 07:43 AM - Ohad Levy

Status: New   

Priority: Normal   

Assignee:    

Category: Compute resources - oVirt   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Ovirt API support search (e.g. Vms:vnic.mac = <mac> or vnic.mac = <mac2>)

as the api request for large data sets can be pretty slow, this will respond with only relevant hosts.

History

#1 - 03/10/2016 02:19 AM - Ohad Levy

note, this is possible since ovirt 3.5 (added in BZ1016916)

#2 - 12/01/2019 08:48 AM - Shira Maximov

- Assignee set to Shira Maximov

#3 - 12/01/2019 01:00 PM - Shira Maximov

- Assignee deleted (Shira Maximov)
